<?php
$model_id = isset($_REQUEST['model_id']) && $_REQUEST['model_id'] !== '' ? $_REQUEST['model_id'] : NULL;
$model_name = isset($_REQUEST['model_name']) && $_REQUEST['model_name'] !== '' ? $_REQUEST['model_name'] : NULL;
$finishing_type = isset($_REQUEST['finishing_type']) && $_REQUEST['finishing_type'] !== '' ? $_REQUEST['finishing_type'] : NULL;
$description = isset($_REQUEST['description']) && $_REQUEST['description'] !== '' ? $_REQUEST['description'] : NULL;
$update_log = isset($_REQUEST['update_log']) && $_REQUEST['update_log'] !== '' ? $_REQUEST['update_log'] : NULL;
$is_deleted = isset($_REQUEST['is_deleted']) && $_REQUEST['is_deleted'] !== '' ? $_REQUEST['is_deleted'] : 0;
$major_category = isset($_REQUEST['major_category']) && $_REQUEST['major_category'] !== '' ? $_REQUEST['major_category'] : NULL;
$guiderail_type = $_REQUEST['guiderail_type'] ?? '';
?>
